<table class="table">
  <thead class="thead-light">
  <tr>
    <th scope="col" *ngFor="let header of headers">{{header}}</th>
  </tr>
  </thead>
  <tbody>
    <ng-content></ng-content>
  </tbody>
</table>
